[graph-tool] can't install on OS X!

Hang Mang gucko.gucko at googlemail.com
Thu Mar 6 13:55:11 CET 2014


Hello I'm trying to install graph-tool on OS X with macports but i'm
getting an error when it tries to install "poppler".

I'm getting this error:
"Error: org.macports.build for port poppler returned: command execution
failed

To report a bug, follow the instructions in the guide:

    http://guide.macports.org/#project.tickets

Error: Processing of port poppler failed"


What to do please?


Best,

Gucko
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.skewed.de/pipermail/graph-tool/attachments/20140306/3df6f326/attachment.htm>


More information about the graph-tool mailing list